/*
 Theme Name:     SCMG
 Description:    Southern Cross Motel Group
 Author:         Hamish Wyatt
 Author URI:     http://www.wyattmedia.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

p {
 font-weight: 400;
}

li {
font-weight: 400;
}

#top-menu li li {
	margin: 0;
	padding: 0 20px;
}

#top-menu li li a {
	width: 400px;
	padding: 2px 20px;
 text-transform: uppercase;
font-weight: normal;
}

.nav li ul {
	visibility: hidden;
	z-index: 9999;
	width: 500px;
	border-top: 3px solid #2ea3f2;
	opacity: 0;
	background: #fff;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.breadcrumbs{ float: left; width: 75%; margin: 1em 0 2em 0; position:relative; z-index:1; }
@media screen and (max-width: 980px){
 .breadcrumbs{ width: 100%; }
}